Bug 1840763 - [4.2] openshift-sdn does not update egress IPs on the node due to deadlock
Summary: [4.2] openshift-sdn does not update egress IPs on the node due to deadlock
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
: 4.2.z
Assignee: Juan Luis de Sousa-Valadas
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 1840762
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-27 14:50 UTC by OpenShift BugZilla Robot
Modified: 2020-07-01 16:08 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-01 16:08:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 147 0 None closed [release-4.2] Bug 1840763: Fix egressVXLANMonitor and egressIPTracker deadlock 2020-06-26 17:08:21 UTC
Red Hat Product Errata RHBA-2020:2589 0 None None None 2020-07-01 16:08:47 UTC

Comment 5 errata-xmlrpc 2020-07-01 16:08:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2589


Note You need to log in before you can comment on or make changes to this bug.